body {
    font-family: 'Open Sans', sans-serif;
}
.primary-color {color:#a20000}
.bg-gray {
    background-color: #e2e3e5;
}
section {
    padding: 3rem 0;
}

a {
    color:#d83535;
}
.white2-color {
    color: #b2b3b4;
}
.white-color {
    color: #FFF;
}
.big {font-size: 150%}
.bg-layer {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000000;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}
.text-header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
}
.text-header * {
    line-height: 3rem;
}
.text-header h1, .h1 {
	font-size: 4rem;
	line-height: 7rem;
    font-weight: bold;
    color:#d83535;
}

.header{
	background-image: url("../img/adventure-ancient-architecture-227417.jpg");
	background-size: cover;
	min-height: 457px;
	background-position: center;
    position: relative;
}
.footer {
    font-size: 12px;
}